'pam_userdb' Module CVE-2013-7041 Password Hashes Security Weakness

Bugtraq ID: 64180
Class: Design Error
CVE: CVE-2013-7041
Remote: Yes
Local: No
Published: Dec 10 2013 12:00AM
Updated: Nov 24 2016 01:12AM
Credit: Kim Vandry
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
pam_userdb pam_userdb 0
IBM Power HMC 7.7.9.0
IBM Integrated Management Module II (IMM2) for BladeCenter Systems 1aoo
IBM Integrated Management Module II (IMM2) 1aoo
Gentoo Linux 1.2
Gentoo Linux 1.1 a
Gentoo Linux 0.7
Gentoo Linux 0.5
Gentoo Linux
Not Vulnerable: IBM Power HMC 7.7.9.0 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus